<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAE21JREFUaEPNWgdQVVfXPYCIikZMsMaG0sSKmthb7BVjiQq2xGg0amwYYzTRL7F9Yu/G
        FmtQUJQqIE2K9AgIooCgiIUgYq/c9a39eOTPJIoxM5n538ye+3j3vXvX2nvtffbZFwP1774MXnF5/Lu3
        fLurC8C/gDx06ND03bt3X1qzZk384sWLz86ZM8dn6tSpR9u3b2/N75u86jdvd9t/8O1jx44Z3ayqzO40
        UEPz6qsV2XXV7kt11K7ztdXS4+aqRx2lKvGyhnJpgp/266+/IisrC7GxsfD398fy5ctRr379L3i6wQyl
        Kjxpqjo/bKTm5luo1dcaqGWpddQUt6qq1YwJE6uExcSa66/1qgi+HfqnT5/aFBYWnjodHFKwZ/E3j7Kb
        mOBWz4a43dcCN7vXQWbzyjhXQ2m+5ipmlanqzatXdlm/fmxQUBASExMREhKCkydPYvGSpTCrXmONa001
        o8hCXb5to7QCh5YoGNUOtwdYI6fVOzj/nioOb1jpbtL2jc+LiooCl69c2YbXq/iPI5aclV3j4qVLt+Lj
        43HS0wuLl6+E6/SRwOoJwNf9gKkdgXHNgCH1cMW2PPyrqgczjdSkibPn9NuybXvm5s2bn/v6+mK28/y7
        li1bHz1UR3kW2irt8ZGtwI1MIP40cJLvt80Flo4AZnZHPp0SXVEholMzeHl4JBB8az2Jt/N8hlLlkoe3
        PXrMNwCubu5wWbcOqyYOR9LXo4HvhwFf9QA+awuMsgUG1AG6m+KmjYJbJVVgo9Qo3q3H2LFjj+zfvx8D
        R42J/KKy2nuvhbGmpccDRbeBCxGA/wHgwI90yGQ6ZAAwvSvwaRtgeCMk11HwMi/3yM5QzRfZvXUUnliq
        nwraVtV+dlmGVbMm45eZjri16ktgld770zoDE+yBYZZAn+pABxPgQyVywhfGag9v2OWTiZ/O/M9qF7Tp
        2cctuqEKedJM4ZGtwoPe9fHwGyfA1QXYsxD4kU6Z2xuYwoiOZUSHNuQ130VqfQPsq6gyGynVX6T5t0k8
        tVVD8horDbsW8Sb/BQ4uBXbOA1aOB74ZpAs1Jn0AjG4KDK4H9DAjeCMdAb93FEKrq/zUuio62qp86OoJ
        o7TZ1rWPx1io0PT6CkeMeb6qwsWaClfqKtzsY4niuX2BOT1LIvqJPqLdqvB6Bgh9T+H78uoYwbfQV7Cy
        pcQibXDFQv1634mhXPM5QU8Elo8FvhsOzO9fIp3J7aj9Fgx1Y6BvDaBLJR34BIb9WAWFQjsD3LZQuFOP
        72sp/EawubWUlsvzGbR4/h1UTSGAROIYsURabmfKcLxc0+L/ItpG4XELhQPG6sn7SkkFq/3GKOQ3VM0u
        N6D35/UBnJmozvSOvJ/1EfBlF4L/kGFuzhtROgNrU/vvAO2MEEsQrgYK+QR4tbkJIkd0he+8qTi5ahk8
        tm6Fz8Z1CFnyNeLGD0aanSmySCCdROR3EdUVwunps+YGKOz0LiPKa7Y1BEhAHOPFqPYzUDv0CS3ryOtf
        NxupT3PsKhAsNT61A/BFpxJtimQmtAbG2JXofuD7QC8zPLQvBx963UsRwJB22L1tOzYGx2FPZBIOxafB
        LekKTl3Mg3dWAXxzH8Lv1kv43QVCw+KQNm0kskkgyZxRYaQkfzxN+Xc9gm9L8GIkEMNznynFW6ihtKpl
        Esioq2bkNKMkJJkc6WlHHp2odak2w60AhwZA/1o6LyU3MIQrgZ9o2gA79uzB5sBIHAiLgXtsErxTMhCY
        cQNh1wsRmf8E0XdfILpIQ0wREEUCkfeBs0+BmOy7uDW6A1LfpZQYkRTK7iRJ+FQheIlAO5JjVD9VypfA
        yUPVKJPAudrq49SGTEgHJudggh1SvyRRB1GjA2oCPavhso0J3JiMgUYK7iyt6/yCsTc4HG7nEuFz4RKC
        s/MQ99t9pD98gSyCvPIMyHoCXHoIpNGS7hF4IRDxG0nweIbn81YvQBY9LZK62ljBmwQO8h5CIMBMYaBS
        Rwl8Mq1mmQQ2VlK1GbIHzztWJtiqOpnI8VF7U6Q0MII75eJdSSGHN3JfPBtbg6JwJDIOnufTcCYzB8kF
        Rbjx/CUKioFbL7hePQeukUQOCQiJDBK49KDEou+QQD7lRCIBj0hi43+Q9T6lxJwotCuJxKnKCrsNVDFb
        lV0EPpr27ptWtHL+76ptTCztAsucVAk/rozH6Y0YO3Pc7GCOJw0pm/lTsS0sFku37MAHH7ZDxNU83CLw
        uxqQrwd/neCv0rtXSCBTIkCQEoELlE8yLaoACCeBMK5rwbTTPHdv/idIYSRiKKfE2gpbKdG5SgUT9EZa
        Z5q0FmW+DNKt1LQcayPtSncLZH/UCIWjWrESsU7P7Ip7LI9hI7pgfWAE5q1YjYb16mLokCHw9PYC7w9i
        wi2SyHtJz5NANglkkED6YyBVwNPz5ymhaEonUgjQ+0Ig5CYQxGMgTePKHs4qtbe8ujNMqZPsEMX7Ip+6
        NF3D+NrXbaWM71ipjKejmLgLuLzPZxmVUrpwEIo+MEVuE0OsPu6H/UzWvaeDMXLkCLBTxeZNm+Du6Qli
        0xHIpXyySSBTwNP7qfR+CgkkiP6ZxOdIIIoSiiCJ3wncoJT4WcqpU7jXylDzfUc9rmGoAz+Fxg5F14qX
        /XrcRA273dRQw+KhBD24ZOVd5IAXLKsFDO2R7xZgO6uNe1wyzt0oRFJyCrayzru4uGDB/Pnw8A/QReEq
        I5BJEpdIIJXeTyL4RHo/jgRiWYkSSCjwShFiKKVw/kAXARIIvgX4kKDm1FyL5uLnYqpOE/EAWtnls5TW
        Qyt14v4Qlksh8A0j8PVAvndAUQczZDc1gYt/FA6Hs9pczMaNxy9w4+FjnHB3x6JFizB37lyMc3LC6bgE
        XCeJy4xAKr2fRLC/ivcJNp6WRFKeF66huV0TjJs2Cwn8jkThDAkE5pEEo5B+cC/utauoeZuqZ9YGarZe
        PmXvD67WVKY3LNSDF9O44jpz9ZUGS2e9dCus94wJ2BESh+OJ6Ui4VYQ79HI+5ZKVX4CN7FYnT54MR0dH
        9OvdG2GsSBkkkUxw50lAvJ9AEin8zaGzCWjaxBYtWzSHjVVjTJr7LSIZFSEQQObhktBXGYX+1bSAagba
        LBN1kATavVFCmZaqex5bYsyj5qVhm0Fj7/N4uC3yWdq2HfbAochk+KZfR+7jl6w6JWWS98X5zCuYO3sW
        HJjQ3bt1g33r1oi98xBplJF4X+wiv7fZ3Re2lpawb9UKrWit7Vth7aYtCGM1CqL3hUAY5XSaUnv6ZU9c
        sDXVDlZUaQTvSJOd2utfqRbKOb8t+5CZ3dhGsIWQDQt79Lud38Nlthcbz6bAPeEyQq8XIV+AUwpS46XS
        5BJccHScriK1aNECLZs3R49evXGJn3Prgizaki27CL4xQdvrwHfq2BEb167BidBYhJCAyMefFwrhMZR5
        cHXDD7jbvYbmYaJemhuo74icnfVf9+C/M7rYQO24042rrfRA0vuITWmP27YGiB70IX46d4nazUVi4TOd
        93XgSxcoORLkwWPusG/ZEvYEKSQ6dOiArt174OPRjrCzsdaBb8nzPT/6CDs2b4RX3EWEyWpMr4v3T5NA
        MI+R/Cz1mCu0YfW1o8ZKszdUmwjUnmb82hBcqKdO3evFJu0zNm3jWfvHtySJ1rjO/uTM5DHYn5ANv4zf
        kEo958nqyuqSRbssCxQtme8vUDKbt+9AK4IUoHLs368fbG1sdKQkOoMHDcSenTvhl3JN10oEEbx4X0fg
        mp4AEzkhKAKao6V23NRAG2Ck9hF4T5rp6wnUV/73erLnkXZZuk4xx6ZgcsPXeQaOJF1H4NX7uEg9X6PH
        rxC0gE+X/oak4qnbRCHDRJU8ELAcCqC4uBgbNmxAkyZN4OAwBPv37UMAHRFOkFI2S5NX5ONHAiEkEsUF
        LpHSwnhbeJubaKONFPtGxXVNVXsdAYPzdZVXYVduUKTzHGkNjGA5/cQa2Uxg32+dcTTtNoLzniGFQK/S
        25kEnk7g0hpIbS+1NEqpJTXer29fPHr0CDk5OQgMDISVlRXGjhmF8OuPcZbgQ/W1X6d9vfd9WH3O8m9p
        M5JCoqiAZvCrVVEba6jcCNypzESOq6MO/NaOzdsw7rSGcmcke9NhjZDJfihg/iy4Xy5CKPv5RILNoacz
        CD5NwDPhpDUotWTKaOS4T2HVuDHWsbx6coUeMWIErK2t4Tx7pq7mh9LzsnCdKZWOeJ/gvXMInsSkzUjn
        7/BFG5w0r6iNNNRtK8eXSSCijlp2vVlFttJsoWXDIjakLrLYVIV9Nhpu1EzobQ3neHEhIB1lDD0pN5O2
        oNRiScorNRdNWOOt6XXxvIB3GDIY+w8fKdH9H8CXSke870UCcSQoEcr9eRO0mR21wxUMtN4GurWg7Aj4
        1FYj0y24GxrIDUsfSkmmDf1rIocNXEzvVnC/9kIXdvFenICWfp7lTxoyMenvxaQ1iKW8jgZEYNLEcRjn
        OAaLvlmAfaL9K/cQIrrXe74UvK/e+4HMASEglenBiinQvuqi7VVKa2qgfiKB4WXlgHIxU/U5j3n2ojv3
        AT0pJZk28HjTzhgXmMhu117qKkYwTUAIkVC5md6EjJgsSnKMktU16y48o5LhGZuu+52u43wNeM9s/obn
        YvidcF4bs7ugwPEDIfCyilLbCV43+StrLTPmrDM4v3l5oBs3NJ25teTE4V7r8kjmxsLXJwwB9LDUbF3j
        9QcyQugvJkSlVdb3+/KbQCZrab2XilPqeS+C96F8EvjdCJK/FBrGbrg34js00rgAXCJo2Q/IlO7164Cs
        cmdqqxnJ9QyATsbczumtvTGSODWIYh7IhlwAiBdFBlICBdjrrLRBKwUukpFaLwkrmpekFfCnrjCXeJ0Y
        iSrv8WTlJGhLHLRfKpfXRipdBVr8xpVYQsOGo2ZUTXXzHqdoMhXQZGPNYzZ3Yee5N/XnTU7TBIgQKSUj
        hP5speelRP4OXO918bY3gXsR+ElaAMnEE3wkI5ASe4HtTAfcdmqn7VTqBRug3YQ2tswK9AddlfOqrhYn
        svt8bq/wtKXCEw6XikgolvOZcwvmwYcJ5qf3pCz9Au5VJud03tabyEUHXO91TwHP/sOHRAT8OZq00s8W
        cojm/BE8albR5pRsJzfQ2tMqlKX/38914gTsjLlKy2T1kUjIBluOqdxwx3GjHZiUDx9GwVfvTZFDKcg/
        HgWwDvQrgItkPAheohDHXImmhRF89i/7OTyzR+5AO9kPP6mudC3ElzTZTv7t5wXG/62shnFa9izXSuEW
        W+yb1gp5fB9FGUW3qg9vlkpvEhBvioln/2yl50TjYuJxAS5e92CLKrIR8OfojDAWh/hoSseJHQAn1LsM
        lca+wZ2g19L+1mb+z9GpcrCqWiXTCc5Kkc1ZTQ4tjY3dWU4pwkc64BSTzVMWHz3APx8FcCnoUwQtwE8Q
        uDc/D2fOiNcjBLyU3STqx9EO2sQWmptZRSxUKp67d5lyi/ZrvY33S4nI7r/Orqrq4Jn3lMZpMy5zTywW
        z94otJxCyDhHnGTYPRkJ8b4OLEGKiTx+N4KWz/z5nTAmtHg8kgSk5zkji2EU9258JoAxVnwmUAGrlMrm
        86r9vD9TQLeZL7N0lpUX5Zg1jdZVUntDjVXxnuU/4PDUiYi1qIAoJvQZkgjq0hYejIIHwYjeA2ln5Eiw
        Z6Q1ZiKfJegIvcn7MH5X1gxPVpyk3bs58auGlwPrwZV9/8YKplp1ExNpG5bQPqC9cQ70psQuL/XXuanl
        +rU7f8Lh4x5Y6rIGbj3aIpwJHWBSMvrz3HEM7syL4wTsSfCnaUImmCSCpEWmBfKcL8G7E3hQ4Hk8Htce
        Wp/K2sVmVbRtbBf2NLLks7QlaGFvz8VXfUyTKdzfTtyyiBivXLPWZf+BA0hKSoIHn5d9u3oN9rblcyzm
        gzeNk1d4Na6LE+v2w43Aj9LDRwn4KIG78niIej/G/WXcz4fxzKk1tA+VdtnaWDtUTmkyfTsx9UsExcRg
        A+dLTk5OUjrL7nve5PY/nTdcv3592ikOnOSpozRl337//UuH9u085xgor33lVcbxCqqYe1d4CBiae5s2
        ODplHvy+W4VzUz9HRtdGxddrqRfnzVWxl6kqZmOjbVbqLtvLUxNHj/Fau3Wr5unlBVdXVzg7O98vX768
        6P+tSudrOW3ZsqXFqlWriuWJ4yZ6iPOfgoYWFqJTOk83s5leT6kfHDhFczZSnkuNVeAOI5XELCzkl57x
        +JLl5MVPBur+egN18Sul/Cjun6lNLrRqJW3m4MGD1/z4448Pd3KryYfjsLGxWcfPm9HKvaWz//p1Tt1m
        L1u2DCtWrMDnn3+eUrlyZakQy2mDJD+kWtEsaTK7GUqbRPvKiP0Li8BKVpR1zMQNLGsb+PlqmvQ18shI
        Jm7N9Z625ABg6sKFC3OmT5+eWrFixfX8XFbfN48T38SwV69e1ceMGbO0f//+h4yMjKQvl0efHWmSZMSp
        SzQpu3IzM5rM8PlYS/d4VP69oKkeqHhUymJDmtT2d2hSIuX34ukaZmZmfSgfZ76fSrPSf/4miG88Lxen
        SlRfmgPNjibTgddViNL/oSg9Ckm5hhyF6Cv/x0J/jq2/jrjo/58/pX8FJQEgA1YzmpTWf+v1R/L/1j3+
        /1z3f/ETEbeaXbbFAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ImageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADy
        DQAAAk1TRnQBSQFMAgEBAwEAAQQBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEP8AIwABGwIBASQBTwICAZUBYgIEAdcBYAIVAfIBXwIRAfABXgIDAcoBRgIB
        AX0BDwIBARIYAAEDAgEBAgE5AgEBXQFYAgIBtQFsAg0B6wGVAn8B/gGnApYB/wGhAo8B/wFyAiIB9QFd
        AgMBxAFCAgEBcgEKAgEBDBgAAXgBYAFdAdwBcgFXAVQB1wEHAgEBBwEZAQEBBAEhATUBAgEwAYEBNAEC
        AT4BlQE0AQIBPAGTASIBAQEHATIBCwIBAQwBdQFYAVMB1QFqAUABPgG5VAABLgIBAUYBXwIeAfUD1QH/
        A8EB/wOPAf8DgQH/A2wB/wNPAf8BYwIGAekBJgIBATYUAAFKAgIBhwHLArAB/wHqAsoB/wHLAr0B/wHo
        AtIB/wHzAuEB/wHvAtoB/wHvAtQB/wGvAp0B/wHKAqoB/wFYAgIBsxgAAT0BEAERAVEBogGhAY0B/wEH
        AQoBnwH4AkABtQH+AdABtgGwAv8B5gG3Af8B0AHAAcUB+wFeAWYB0AH7AggBuQH3AW0BagGRAf4BHQEE
        AQMBJFQAAV4CBAHXA4EB/wPHAf8DtQH/A4kB/wOBAf8DaAH/A04B/wMuAf8BXQIEAdkUAAFUAgIBpQHy
        AuEB/wHyAuMB/wHQAsIB/wHoAtgB/wH1AusB/wHwAuEB/wHqAtYB/wHmAssB/wHnAsQB/wFXAgIBrBQA
        AS0BAwEXAU4BBwEQAdAB+AEBAQUBzgH/AbQBoQG5Av8B+wGzAv8B7AG0Av8B5wG0Av8B7AG3Av8B+gG+
        Af8B8QHfAdMB/wERATgB7AH+ATQBAQEhAWxUAAFjAggB7gOBAf8DxQH/A7UB/wOIAf8DgQH/A2gB/wNO
        Af8DLwH/AUgCGQH6FAABSwICAYkB7ALcAf8B+gLzAf8B1wLGAf8B9gLxAf8B+gL1Af8B9QLrAf8B7QLe
        Af8B6QLSAf8B0wK4Af8BRgIBAXsQAAETAQEBAwEYAQsBHgHSAfIBAQEaAfcB/wGQAYkBvgL/AfoBtQL/
        AecBuAL/AeQBuAL/AeMBtwL/AeIBtQL/AeABsAL/Ae0BtwH/AfwB6wHWAf8BGAE3AeAB+QEbAQEBBAEl
        UAABYwIIAe4DgQH/AcUCxAH/A7UB/wGJAogB/wOBAf8BaQJoAf8BTwJOAf8DMAH/AUgCGQH6FAABLAIB
        AUIBugKcAf4B/wL9Af8B9ALvAf8B4wLTBf8B+QL0Af8B8ALiAf8B8ALaAf8BkQJWAfsBHQIBAScQAAE0
        AQkBRQGSAQUBPgL/AQEBHAHiA/8BtAL/Ae0BvQL/AegBwAL/Ae4BxQL/AfYBygL/AfIBxQL/AekBuwL/
        AeEBsgL/AfYBvQH/AZ4BtQH2Af4BMwEBAUABnFAAAWMBCQEIAe4DgQH/AcoBwQHAAf8BvwGvAawB/wGX
        AoEB/wGBAXwBdgH/AXIBZAFeAf8BVAFMAUgB/wExAS4BLQH/AUgCGQH6FAABLAIBAUIBZgIEAdsB9wHx
        AfAB/wHsAckBxgH/AdcBpAGfAf8B3wGwAaoB/wH4AeEB3QH/AfgC6gH/AckCswH/AYICdgH+AWECAwHO
        ARACAQETDAABIQEiAasB3AEXAU4C/wE9AU4ByAP/AcAC/wHzAdIC/wHxAcgB/wH+Ae0BxAH/AUIBRgFL
        Af8BWAFbAWAC/wH3AcoC/wHmAbsC/wHnAbMB/wHnAd8B3QH/AR0BEgGMAdZQAAFjAQkBCAHuA4EB/wG2
        Ad8B3QH/AYEB3wHvAf8BGgG+Ae0B/wEcAaAB0AH/ASgBgQGhAf8BNQFgAXgB/wEzAS0BKgH/AUoBGQEW
        AfoQAAEFAgEBBQFeAgMBygF9Ai4B9gHNAZoBlQH/AYoBngHKAf8BSgGlAv8BUAGjAv8BgQGbAdgB/wG+
        AZwBlwH/AcwBogGhAf8B6AK5Af8BrwJ/Af4BcAIPAesMAAEYATQB1wH0ASkBXQL/AUIBUgHBAv8B/gHH
        Av8B+wHmA/8B3AH/Aa0BpwGRAf8BgwGFAYwB/wExATUBPAH/AccBvgGqAv8B+gHLAv8B6gG2Av8B7QHP
        Af8BGAEQAZ4B31AAAWMCDwHuARIBzAL/AZkD/wFtAfIC/wESAccB/gH/ARIBpwHcAf8BEgGIAb4B/wES
        AX8BpQH/ARIBfwGnAf8BSAEZAR0B+hAAATQCAQFSAcUCpAH/AegBvwG9Af8B9AHUAd0B/wFZAa4C/wF6
        AbwC/wFuAbUC/wFiAa8C/wF+AacB7gL/AdoB1AL/AtoB/wHbArsB/wG/AowB/QFhAgMBzggAASgBKwGr
        AdoBQgFzAv8BHAE8AdgC/wHsAa4D/wH2Af8B6gHlAdIB/wEPARIBGQH/Aa8BqAGPAf8BpgGeAYcB/wEB
        AQQBDwH/AZUBkQGHAv8B9wG8Af8B4AHWAdQB/gEsAQUBZgG3UAABYwEQAREB7gESAccC/wGgA/8BcgHu
        Av8BEgHEAfkB/wESAaQB2AH/ARIBhQG4Af8BEgF5AZsB/wESAXwBogH/AUoBNgE8AfoQAAFMAgIBjAHQ
        ArcC/wHlAeEB/wGcAcYB9AH/AYEBwQL/AYEBwwL/AYEBwgL/AXgBuAL/AU8BpQL/AfgB3wHjAf8B7AHN
        AcsC/wLvAf8B1AK/Af8BcAIUAe4IAAE1AQ0BTAGRAVsBiQL/ARsBTgL/AbUBrQGbAv8B/gHfAf8BbQFv
        AXcB/wHHAcYBtQP/AegD/wHfAf8B0gHFAacB/wGyAaQBiAP/Ab8B/wF0AYMB3wH+ATEBAQEXAVlQAAFj
        ARABEgHuARIBwwH+Af8BoQP/AWUB7wL/ARIBxgH9Af8BEgGoAd0B/wESAYMBuQH/ARIBdAGZAf8BEgF4
        AZ4B/wFOATYBPAH6EAABVQICAacB5wLdAf8B5wHLAccB/wGSAc0B/QH/AYEBygL/AYsB0AL/AYIBygL/
        AYEBvwL/AWQBsgL/AbIBlgGjAf0E/wHjAtAF/wFbAgIBuAgAAQ8BAQECARMBDAEpAdcB/wEYATUB2QH/
        ARABLAHRAf8BiwGDAV0B/wHNAcoBtAf/AekC/wH7Ad0C/wH8AdQD/wHFAf8B8wHiAcsB/wEDAQUBygH9
        ASIBAQEGATJQAAFjAREBEgHuARIB6AL/AW0B+AHzAf8BgQLiAf8BlwHUAdYB/wGOAcQByQH/AX4BrQG9
        Af8BVQGWAbUB/wESAYEBrQH/AUYBNwE+AfoQAAEmAgEBNwG/Aq0B/QT/AagB3gL/AYUBzwL/AZoB2QL/
        AYsB0AL/AYEBxAL/AWgBjgHKAf4BQwIBAXMBwgGsAasB/QT/AdACvgH+ATMCAQFQCAABNgEFAS4BeAEn
        AVsC/wEgAVMC/wEDASoB6wH/AQsBGgG2Af8BqwGjAZYC/wHyAbID/wHNA/8BzwP/AckB/wHAAboBzAH/
        AQEBDQHPAf8BAQELAcMB/wEVAQ4BmQHlUAABaAIVAe8B/wH2AfUB/wH4AuAB/wHYAscB/wG7Aa4BrQH/
        A4EB/wFxAWUBYgH/AaMBlQGRAf8BogGUAYwB/wFSAToBPQH6FAABRwIBAX8B0wG+Ab0B/gFzAhMB7QFr
        ARABEQHrAZIB0AL/AYcBzAL/AYEBvgL/AV8CAwHSAQIDAQEzAgEBTwFZAgIBtgFFAgEBegwAAS8BBAEY
        AVQBSgF3Av8BWgGHAv8BOgFtAv8BFAFMAv8BAQEGAdsB/wEBARcB0AH/ATMBSgHEAfwBLAFBAcoB/AEB
        AQYBygH/AgEBzwH/ARABNwHnAf8BBAFCAv8BJwEKAW4BxFAAAVgCAgGtAfcB9AHzAf8B8ALuAf8B/gL9
        Bf8DxQH/AZoCmQH/AqUBpAH/AZwBmwGaAf8BWgICAbcYAAEqAgEBPQE/AgEBawFhAgMBzgFWAgIBqQFh
        AgMBzAFNAgIBjgFhAgQB1gFAAgEBbBgAAQIDAQFKASUBUgGfAZsBmgGSAf8BWgGAAekB/wE4AW0C/wEC
        AS4B+AH+ATYBBAEuAYQBiwFkAUgBzwEfARABsQHUAa0BvwL/AYkBsAL/ATkBawL/AREBJAHLAfUBFgEB
        AQMBHVAAAQQCAQEEAToCAQFfAVcCAgGvAWYCBAHbAXACFAHuAXECEQHsAWICBAHXAVgCAgGtATwCAQFi
        AQYCAQEGHAABEQIBARUBTgICAZQBVgICAa0BVwICAbEBVwICAbYBSQICAYMBDQIBAQ8cAAEDAgEBAgEq
        AQkBCAEyATUBCAFBAYsBNQEMAUwBlgEtAQEBEgFMATQBDQELAT4BvwGtAZ4B7AEvAQgBBwE+ATUBBQEy
        AXMBOQESAU4BlQE1AQMBKQFxASQBBwEIASr/AEkAAUIBTQE+BwABPgMAASgDAAFAAwABEAMAAQEBAAEB
        BQABgBcAA/8BAAb/AgAB8AEPAcABBwHgAQMCAAHgAQcBwAEHAeABAwIAAeABBwHAAQcBwAEDAgAB4AEH
        AcABBwGAAQECAAHgAQcBwAEHAYABAQIAAeABBwHAAQMBgAEBAgAB4AEHAYABAwGAAQECAAHgAQcBgAEB
        AYABAQIAAeABBwGAAQEBgAEBAgAB4AEHAYABAQGAAQECAAHgAQcBgAEBAYABAQIAAeABBwHAAQMBgAEB
        AgAB4AEHAeABHwGAAQECAAHgAQcB8AEfAcABAwIABv8CAAs=
</value>
  </data>
  <data name="ThemedContainer1.BodyWatermarkImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAE21JREFUaEPNWgdQVVfXPYCIikZMsMaG0sSKmthb7BVjiQq2xGg0amwYYzTRL7F9Yu/G
        FmtQUJQqIE2K9AgIooCgiIUgYq/c9a39eOTPJIoxM5n538ye+3j3vXvX2nvtffbZFwP1774MXnF5/Lu3
        fLurC8C/gDx06ND03bt3X1qzZk384sWLz86ZM8dn6tSpR9u3b2/N75u86jdvd9t/8O1jx44Z3ayqzO40
        UEPz6qsV2XXV7kt11K7ztdXS4+aqRx2lKvGyhnJpgp/266+/IisrC7GxsfD398fy5ctRr379L3i6wQyl
        Kjxpqjo/bKTm5luo1dcaqGWpddQUt6qq1YwJE6uExcSa66/1qgi+HfqnT5/aFBYWnjodHFKwZ/E3j7Kb
        mOBWz4a43dcCN7vXQWbzyjhXQ2m+5ipmlanqzatXdlm/fmxQUBASExMREhKCkydPYvGSpTCrXmONa001
        o8hCXb5to7QCh5YoGNUOtwdYI6fVOzj/nioOb1jpbtL2jc+LiooCl69c2YbXq/iPI5aclV3j4qVLt+Lj
        43HS0wuLl6+E6/SRwOoJwNf9gKkdgXHNgCH1cMW2PPyrqgczjdSkibPn9NuybXvm5s2bn/v6+mK28/y7
        li1bHz1UR3kW2irt8ZGtwI1MIP40cJLvt80Flo4AZnZHPp0SXVEholMzeHl4JBB8az2Jt/N8hlLlkoe3
        PXrMNwCubu5wWbcOqyYOR9LXo4HvhwFf9QA+awuMsgUG1AG6m+KmjYJbJVVgo9Qo3q3H2LFjj+zfvx8D
        R42J/KKy2nuvhbGmpccDRbeBCxGA/wHgwI90yGQ6ZAAwvSvwaRtgeCMk11HwMi/3yM5QzRfZvXUUnliq
        nwraVtV+dlmGVbMm45eZjri16ktgld770zoDE+yBYZZAn+pABxPgQyVywhfGag9v2OWTiZ/O/M9qF7Tp
        2cctuqEKedJM4ZGtwoPe9fHwGyfA1QXYsxD4kU6Z2xuYwoiOZUSHNuQ130VqfQPsq6gyGynVX6T5t0k8
        tVVD8horDbsW8Sb/BQ4uBXbOA1aOB74ZpAs1Jn0AjG4KDK4H9DAjeCMdAb93FEKrq/zUuio62qp86OoJ
        o7TZ1rWPx1io0PT6CkeMeb6qwsWaClfqKtzsY4niuX2BOT1LIvqJPqLdqvB6Bgh9T+H78uoYwbfQV7Cy
        pcQibXDFQv1634mhXPM5QU8Elo8FvhsOzO9fIp3J7aj9Fgx1Y6BvDaBLJR34BIb9WAWFQjsD3LZQuFOP
        72sp/EawubWUlsvzGbR4/h1UTSGAROIYsURabmfKcLxc0+L/ItpG4XELhQPG6sn7SkkFq/3GKOQ3VM0u
        N6D35/UBnJmozvSOvJ/1EfBlF4L/kGFuzhtROgNrU/vvAO2MEEsQrgYK+QR4tbkJIkd0he+8qTi5ahk8
        tm6Fz8Z1CFnyNeLGD0aanSmySCCdROR3EdUVwunps+YGKOz0LiPKa7Y1BEhAHOPFqPYzUDv0CS3ryOtf
        NxupT3PsKhAsNT61A/BFpxJtimQmtAbG2JXofuD7QC8zPLQvBx963UsRwJB22L1tOzYGx2FPZBIOxafB
        LekKTl3Mg3dWAXxzH8Lv1kv43QVCw+KQNm0kskkgyZxRYaQkfzxN+Xc9gm9L8GIkEMNznynFW6ihtKpl
        Esioq2bkNKMkJJkc6WlHHp2odak2w60AhwZA/1o6LyU3MIQrgZ9o2gA79uzB5sBIHAiLgXtsErxTMhCY
        cQNh1wsRmf8E0XdfILpIQ0wREEUCkfeBs0+BmOy7uDW6A1LfpZQYkRTK7iRJ+FQheIlAO5JjVD9VypfA
        yUPVKJPAudrq49SGTEgHJudggh1SvyRRB1GjA2oCPavhso0J3JiMgUYK7iyt6/yCsTc4HG7nEuFz4RKC
        s/MQ99t9pD98gSyCvPIMyHoCXHoIpNGS7hF4IRDxG0nweIbn81YvQBY9LZK62ljBmwQO8h5CIMBMYaBS
        Rwl8Mq1mmQQ2VlK1GbIHzztWJtiqOpnI8VF7U6Q0MII75eJdSSGHN3JfPBtbg6JwJDIOnufTcCYzB8kF
        Rbjx/CUKioFbL7hePQeukUQOCQiJDBK49KDEou+QQD7lRCIBj0hi43+Q9T6lxJwotCuJxKnKCrsNVDFb
        lV0EPpr27ptWtHL+76ptTCztAsucVAk/rozH6Y0YO3Pc7GCOJw0pm/lTsS0sFku37MAHH7ZDxNU83CLw
        uxqQrwd/neCv0rtXSCBTIkCQEoELlE8yLaoACCeBMK5rwbTTPHdv/idIYSRiKKfE2gpbKdG5SgUT9EZa
        Z5q0FmW+DNKt1LQcayPtSncLZH/UCIWjWrESsU7P7Ip7LI9hI7pgfWAE5q1YjYb16mLokCHw9PYC7w9i
        wi2SyHtJz5NANglkkED6YyBVwNPz5ymhaEonUgjQ+0Ig5CYQxGMgTePKHs4qtbe8ujNMqZPsEMX7Ip+6
        NF3D+NrXbaWM71ipjKejmLgLuLzPZxmVUrpwEIo+MEVuE0OsPu6H/UzWvaeDMXLkCLBTxeZNm+Du6Qli
        0xHIpXyySSBTwNP7qfR+CgkkiP6ZxOdIIIoSiiCJ3wncoJT4WcqpU7jXylDzfUc9rmGoAz+Fxg5F14qX
        /XrcRA273dRQw+KhBD24ZOVd5IAXLKsFDO2R7xZgO6uNe1wyzt0oRFJyCrayzru4uGDB/Pnw8A/QReEq
        I5BJEpdIIJXeTyL4RHo/jgRiWYkSSCjwShFiKKVw/kAXARIIvgX4kKDm1FyL5uLnYqpOE/EAWtnls5TW
        Qyt14v4Qlksh8A0j8PVAvndAUQczZDc1gYt/FA6Hs9pczMaNxy9w4+FjnHB3x6JFizB37lyMc3LC6bgE
        XCeJy4xAKr2fRLC/ivcJNp6WRFKeF66huV0TjJs2Cwn8jkThDAkE5pEEo5B+cC/utauoeZuqZ9YGarZe
        PmXvD67WVKY3LNSDF9O44jpz9ZUGS2e9dCus94wJ2BESh+OJ6Ui4VYQ79HI+5ZKVX4CN7FYnT54MR0dH
        9OvdG2GsSBkkkUxw50lAvJ9AEin8zaGzCWjaxBYtWzSHjVVjTJr7LSIZFSEQQObhktBXGYX+1bSAagba
        LBN1kATavVFCmZaqex5bYsyj5qVhm0Fj7/N4uC3yWdq2HfbAochk+KZfR+7jl6w6JWWS98X5zCuYO3sW
        HJjQ3bt1g33r1oi98xBplJF4X+wiv7fZ3Re2lpawb9UKrWit7Vth7aYtCGM1CqL3hUAY5XSaUnv6ZU9c
        sDXVDlZUaQTvSJOd2utfqRbKOb8t+5CZ3dhGsIWQDQt79Lud38Nlthcbz6bAPeEyQq8XIV+AUwpS46XS
        5BJccHScriK1aNECLZs3R49evXGJn3Prgizaki27CL4xQdvrwHfq2BEb167BidBYhJCAyMefFwrhMZR5
        cHXDD7jbvYbmYaJemhuo74icnfVf9+C/M7rYQO24042rrfRA0vuITWmP27YGiB70IX46d4nazUVi4TOd
        93XgSxcoORLkwWPusG/ZEvYEKSQ6dOiArt174OPRjrCzsdaBb8nzPT/6CDs2b4RX3EWEyWpMr4v3T5NA
        MI+R/Cz1mCu0YfW1o8ZKszdUmwjUnmb82hBcqKdO3evFJu0zNm3jWfvHtySJ1rjO/uTM5DHYn5ANv4zf
        kEo958nqyuqSRbssCxQtme8vUDKbt+9AK4IUoHLs368fbG1sdKQkOoMHDcSenTvhl3JN10oEEbx4X0fg
        mp4AEzkhKAKao6V23NRAG2Ck9hF4T5rp6wnUV/73erLnkXZZuk4xx6ZgcsPXeQaOJF1H4NX7uEg9X6PH
        rxC0gE+X/oak4qnbRCHDRJU8ELAcCqC4uBgbNmxAkyZN4OAwBPv37UMAHRFOkFI2S5NX5ONHAiEkEsUF
        LpHSwnhbeJubaKONFPtGxXVNVXsdAYPzdZVXYVduUKTzHGkNjGA5/cQa2Uxg32+dcTTtNoLzniGFQK/S
        25kEnk7g0hpIbS+1NEqpJTXer29fPHr0CDk5OQgMDISVlRXGjhmF8OuPcZbgQ/W1X6d9vfd9WH3O8m9p
        M5JCoqiAZvCrVVEba6jcCNypzESOq6MO/NaOzdsw7rSGcmcke9NhjZDJfihg/iy4Xy5CKPv5RILNoacz
        CD5NwDPhpDUotWTKaOS4T2HVuDHWsbx6coUeMWIErK2t4Tx7pq7mh9LzsnCdKZWOeJ/gvXMInsSkzUjn
        7/BFG5w0r6iNNNRtK8eXSSCijlp2vVlFttJsoWXDIjakLrLYVIV9Nhpu1EzobQ3neHEhIB1lDD0pN5O2
        oNRiScorNRdNWOOt6XXxvIB3GDIY+w8fKdH9H8CXSke870UCcSQoEcr9eRO0mR21wxUMtN4GurWg7Aj4
        1FYj0y24GxrIDUsfSkmmDf1rIocNXEzvVnC/9kIXdvFenICWfp7lTxoyMenvxaQ1iKW8jgZEYNLEcRjn
        OAaLvlmAfaL9K/cQIrrXe74UvK/e+4HMASEglenBiinQvuqi7VVKa2qgfiKB4WXlgHIxU/U5j3n2ojv3
        AT0pJZk28HjTzhgXmMhu117qKkYwTUAIkVC5md6EjJgsSnKMktU16y48o5LhGZuu+52u43wNeM9s/obn
        YvidcF4bs7ugwPEDIfCyilLbCV43+StrLTPmrDM4v3l5oBs3NJ25teTE4V7r8kjmxsLXJwwB9LDUbF3j
        9QcyQugvJkSlVdb3+/KbQCZrab2XilPqeS+C96F8EvjdCJK/FBrGbrg34js00rgAXCJo2Q/IlO7164Cs
        cmdqqxnJ9QyATsbczumtvTGSODWIYh7IhlwAiBdFBlICBdjrrLRBKwUukpFaLwkrmpekFfCnrjCXeJ0Y
        iSrv8WTlJGhLHLRfKpfXRipdBVr8xpVYQsOGo2ZUTXXzHqdoMhXQZGPNYzZ3Yee5N/XnTU7TBIgQKSUj
        hP5speelRP4OXO918bY3gXsR+ElaAMnEE3wkI5ASe4HtTAfcdmqn7VTqBRug3YQ2tswK9AddlfOqrhYn
        svt8bq/wtKXCEw6XikgolvOZcwvmwYcJ5qf3pCz9Au5VJud03tabyEUHXO91TwHP/sOHRAT8OZq00s8W
        cojm/BE8albR5pRsJzfQ2tMqlKX/38914gTsjLlKy2T1kUjIBluOqdxwx3GjHZiUDx9GwVfvTZFDKcg/
        HgWwDvQrgItkPAheohDHXImmhRF89i/7OTyzR+5AO9kPP6mudC3ElzTZTv7t5wXG/62shnFa9izXSuEW
        W+yb1gp5fB9FGUW3qg9vlkpvEhBvioln/2yl50TjYuJxAS5e92CLKrIR8OfojDAWh/hoSseJHQAn1LsM
        lca+wZ2g19L+1mb+z9GpcrCqWiXTCc5Kkc1ZTQ4tjY3dWU4pwkc64BSTzVMWHz3APx8FcCnoUwQtwE8Q
        uDc/D2fOiNcjBLyU3STqx9EO2sQWmptZRSxUKp67d5lyi/ZrvY33S4nI7r/Orqrq4Jn3lMZpMy5zTywW
        z94otJxCyDhHnGTYPRkJ8b4OLEGKiTx+N4KWz/z5nTAmtHg8kgSk5zkji2EU9258JoAxVnwmUAGrlMrm
        86r9vD9TQLeZL7N0lpUX5Zg1jdZVUntDjVXxnuU/4PDUiYi1qIAoJvQZkgjq0hYejIIHwYjeA2ln5Eiw
        Z6Q1ZiKfJegIvcn7MH5X1gxPVpyk3bs58auGlwPrwZV9/8YKplp1ExNpG5bQPqC9cQ70psQuL/XXuanl
        +rU7f8Lh4x5Y6rIGbj3aIpwJHWBSMvrz3HEM7syL4wTsSfCnaUImmCSCpEWmBfKcL8G7E3hQ4Hk8Htce
        Wp/K2sVmVbRtbBf2NLLks7QlaGFvz8VXfUyTKdzfTtyyiBivXLPWZf+BA0hKSoIHn5d9u3oN9rblcyzm
        gzeNk1d4Na6LE+v2w43Aj9LDRwn4KIG78niIej/G/WXcz4fxzKk1tA+VdtnaWDtUTmkyfTsx9UsExcRg
        A+dLTk5OUjrL7nve5PY/nTdcv3592ikOnOSpozRl337//UuH9u085xgor33lVcbxCqqYe1d4CBiae5s2
        ODplHvy+W4VzUz9HRtdGxddrqRfnzVWxl6kqZmOjbVbqLtvLUxNHj/Fau3Wr5unlBVdXVzg7O98vX768
        6P+tSudrOW3ZsqXFqlWriuWJ4yZ6iPOfgoYWFqJTOk83s5leT6kfHDhFczZSnkuNVeAOI5XELCzkl57x
        +JLl5MVPBur+egN18Sul/Cjun6lNLrRqJW3m4MGD1/z4448Pd3KryYfjsLGxWcfPm9HKvaWz//p1Tt1m
        L1u2DCtWrMDnn3+eUrlyZakQy2mDJD+kWtEsaTK7GUqbRPvKiP0Li8BKVpR1zMQNLGsb+PlqmvQ18shI
        Jm7N9Z625ABg6sKFC3OmT5+eWrFixfX8XFbfN48T38SwV69e1ceMGbO0f//+h4yMjKQvl0efHWmSZMSp
        SzQpu3IzM5rM8PlYS/d4VP69oKkeqHhUymJDmtT2d2hSIuX34ukaZmZmfSgfZ76fSrPSf/4miG88Lxen
        SlRfmgPNjibTgddViNL/oSg9Ckm5hhyF6Cv/x0J/jq2/jrjo/58/pX8FJQEgA1YzmpTWf+v1R/L/1j3+
        /1z3f/ETEbeaXbbFAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="CustomersBO1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>225, 17</value>
  </metadata>
  <data name="ThemedContainer1.TitleImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAABc5JREFUSEuFlgtQjWkYx58jOZR0QYUiZdtFbuUSUe7LWksJO0vrftllwsyx1pplrGW3
        Ocu6te5pG5YRS3VySRetDkdutaIbJUmosIRkz/nv/0sNx8R+M7/5zvu+3/f/v+/zPO/7HQt596XiUA17
        Dxyw9PfzC/D09HRq5eKiysnOfsZ+1I3X3t8j9XpIVVT+YER+V9u1t10kIctJjhxrIjP69fZ10qenG5OS
        k/Gl5tvdqS1lygNX2XenjcRdbiZhhk2/TA0MDGxOmYbvdSnSRa87mJiKrfNDgOVjgSndUOylxgaRnd9t
        2LwnbNuuyv0d1KdfaheZcP44sH0xqib3wBVXFSL7dI2geDtiWa9JtbvMK54zwqRfFQrTqi+Ar/sDwe5A
        QGMk2shLrZ3s1EyfWvDQVSry2wrKgrrjpeYTPtcPCHRFprMYJ1rIEoq7EAszEwazQVEPq7v4aRKw7DNg
        3gBgkhcwogWynQR6K0HOoPa4HOyPi+MHIaOzAy41EhisBbnd7IDBpI9go6WcpfAwYmNmUNpKnEp87YGZ
        PsDUbsDnH6DK3x6pjQUR44KwO1mP6OulOFn+AqmVwKmXwLlrRcgb4wtDE8ExG4HJWxBrLfcovIC0MTP4
        XkSd5W5RbhrsgPKeTWHgrFM4ux3hvyH6WgEyHzzGnX+BEgoXvQDyngLpNEpmX8GSGci0FRzmKler5ByF
        V5D2b+dBleMiMZnezsgf4olKn8Y4uHkDBgcG4Y9Dh1AFoNQIFPJHNsUznwCGR0BqOXCSfcWju5jCVVLc
        QmQ3heeT1mYGlR7i/CigZRV+GA8sHAzDKG9E/V0AQ1YWVq5YjhiW512aZFMs4xkNuIpDF/JwhiZJNLls
        yDCdcZCKxiIsOBlErM0MHrnL7GeTugNLRuJ5fztE7vwdZ0sf4x+KRu3Zg4+HDMFB/TlcZzuXRCTo0dbZ
        CQuW/4jUCq6CpiXD2hvHN5TtFO5F1GYGZe1lh2mWL/BVf5R4WWJXxi3cVF5izEsoOHPmTHi4uWFLzHGs
        3h4FN5fW+HT4UOjOZyPpHlfxECj7eaFRayFJFB5L7MyryE3iMc0bCPFChp8boguf4DbDcOP5q7Bk8d6r
        Z0+s1YbBr68vJgaPQ0r+/ZocnChmsrmKe5HrEd1UrtWbg6J2EouJnkCQOy4EdEIcZ1XAFeSxUtI5uywm
        eNjoMdCnpWHM6FGIiE1EGuOfeAc4dotlS4OyqF9x2M6ikAbLanf060VcbSPrq4c6AiOdcLVrc+goepGc
        5QzTyLnHQHR6Lgb69cPcWTOQcusZEpn14xTX3QT0NKvaqDFtbiSX3ihT5aB8dSW3kuDybmpgoDWKHQXx
        rMek+0AKRU7Von8AnKbZX2Wceekr8XiKJ/Bu4GSq5wUYZ4jEUu4b4mqWg+Ei9hddpBi9VWBFITVsLU4o
        1XGbMMt1JLCdwJgrYVFmHlPA2dO4OEGHK31djR4iuyg8jTi+vdEsjtjLokIPMVV2FlziTj5K4aMUVMTq
        OFr0SjiuEDhC8dPM1dnbRpjm+JrWiFygaHi9+6DWrXmMvehyeVIWOAjS+nZBLFcRRxNFMJaCCkduMDxK
        3BlCJVzGRSNMB21Uj7iLI6mzkLiRBm+vQGk3/FDko222DY5vCVuD+E7OSO7SAbE51dAp4WIukhl7RTSZ
        O9CQnoenQZ1Mh9Ri8nN03M/3tWQAsapPvK5PHbp0qeboyUSs3BRu2uegrojnp/HPSdNxYM8pxKXk4/TW
        yOqsIP8qg41Ur7NtVrEvMgoTQkJOUGAuUb4Fr6unHieVVqvVkafePj5KwiLcVbJ+NJPHzO1fLBIfKqJj
        e6+TyLZGavXmeaGhiRqNJpPPziGt3jf7mrHJkyf36tix42z+XEqCiQ/xI2NICJlFWJEyrjYk/lZWVkp7
        AqHv/19N+EgH4kVakkZE6bMlzGWNiIJDbb8yprSVI9r8kHuHlxJD5cOtCNcXz7q/M2++Xl9fzfh/4Lyz
        1JoT1ZcAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="MyWaitWindow.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>350, 17</value>
  </metadata>
  <metadata name="bwLoop.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>478, 17</value>
  </metadata>
</root>